body, html {
  margin: 0px;
  padding: 0px;
  text-align:center;
}

#container {
  width: 950px;
  margin: 0 auto;
  text-align:left;
}

#header {
  margin-bottom: 20px;;
  background: url(/assets/templates/inmo/head-back.jpg) no-repeat;
  width: 970px;
  height: 247px;
  margin: 0 auto;
  text-align:left;
  color: #ab9d60;
  font-family: Georgia,"Times New Roman",Serif;
  font-size: 16px;
}

#header p {
  margin-bottom: 4px;
  margin-top: 4px;
}

#header a, #header a:visited {
  color: #ab9d60;
  font-size: 16px;
}


/* common styling */
#menu {font-family: arial, sans-serif; float:left; width:200px; font-size:12px; font-weight: bold; text-transform: uppercase }
#menu ul li a, #menu ul li a:visited {display:block; text-decoration:none; color:#1e5975; width:184px; text-align:left; background: url(/assets/templates/inmo/menuback2.gif) no-repeat; line-height:normal; padding: 10px 14px 10px 14px }
#menu ul {padding:0; margin:0;list-style-type: none;}
#menu ul li {float:left; margin-right:1px; position:relative;}
#menu ul li ul {display: none;}
#menu ul li.active a {color:#85611c; background: url(/assets/templates/inmo/menuback2-h.gif) no-repeat;}


/* specific to non IE browsers */
#menu ul li:hover a {color:#85611c; background: url(/assets/templates/inmo/menuback2-h.gif) no-repeat;}
#menu ul li:hover ul {display:block; position:absolute; top:0; left:200px; width:160px;}
#menu ul li:hover ul li a.hide {background:#ebe8e1; color:#1e5975;}
#menu ul li:hover ul li:hover a.hide {width:160px;}
#menu ul li:hover ul li ul {display: none;}
#menu ul li:hover ul li a {display:block; background:#ebe8e1; color:#1e5975; width:160px; border: 1px solid #FFFFFF;}
#menu ul li:hover ul li a:hover {background:#e2d0ad; color:#85611c;}
#menu ul li:hover ul li:hover ul {display:block; position:absolute; left:190px; top:0; color:#000;}
#menu ul li:hover ul li:hover ul li a {display:block; width:160px; background:#ebe8e1; color:#1e5975;}
#menu ul li:hover ul li:hover ul li a:hover {background:#e2d0ad; color:#85611c;}

/* IE 6*/
* html #menu table {border-collapse:collapse; border:0; margin:0; padding:0;}
* html #menu ul li a.hide, .menu ul li a:visited.hide {display:none;}
* html #menu ul li a:hover {color:#85611c; background: url(/assets/templates/inmo/menuback2-h.gif) no-repeat;}
* html #menu ul li a:hover ul {display:block; position:absolute; top:0; left:200px; width:160px;}
* html #menu ul li a:hover ul li a.hide {display:none;}
* html #menu ul li a:hover ul li a.sub {background:#ebe8e1; color:#1e5975;}
* html #menu ul li a:hover ul li a ul {visibility:hidden;}
* html #menu ul li a:hover ul li a {display:block; background:#ebe8e1; color:#1e5975; width:160px; border: 1px solid #FFFFFF;}
* html #menu ul li a:hover ul li a:hover {background:#e2d0ad; color:#85611c;}
* html #menu ul li a:hover ul li a:hover ul {visibility:visible; position:absolute; left:190px; top:0; color:#000;}
* html #menu ul li a:hover ul li a:hover ul li a {display:block; width:160px; background:#ebe8e1; color:#1e5975;}
* html #menu ul li a:hover ul li a:hover ul li a:hover {background:#e2d0ad; color:#85611c;}

#content {
  margin-left: 220px;
  margin-right: 240px;
  font-family: arial, sans-serif;
  font-size:14px;
  line-height: 150%;
}

#content a, a:visited {
  color:#bb0000;
}

#content img.zob {
  border: 3px solid #d7d6c2;
  width: 150px;
 margin-right: 15px;
  margin-bottom: 10px;
  margin-top: 5px;
  float: left;
}

#content p {
  margin-bottom: -14px;
  text-indent: 25px;
}

#breadcrumb {
  font-family: arial, sans-serif;
  font-size:12px;
  font-weight: bold;
  text-transform: uppercase;
  color:#63552b;
  border-bottom: 3px dashed #ceba90;
  padding-bottom: 4px;
  margin-top:11px;
}

#breadcrumb a{color:#63552b; text-decoration:underline;}
#breadcrumb a:visited {color:#63552b;}
#breadcrumb a:hover{text-decoration:none;}

#head h1 {
  font-family: arial, sans-serif;
  font-size:16px;
  font-weight: bold;
  text-transform: uppercase;
  color:#63552b;
  text-align: center;
}


#right {
  width:220px;
  float:right;
}

#righthead {
  padding-top: 10px;
  background: url(/assets/templates/inmo/menuback3.gif) no-repeat center;
  padding-bottom: 10px;
  padding-left:10px;
  margin-bottom: 3px;
  color:#1e5975;
  font-size:12px;
  font-weight:bold;
  font-family: arial, sans-serif;
  float:center;

}

#righthead table {
width: 100%;
padding:0px;
margin:0px;
}


#righthead .tdm {
  background: #ebe8e1;
  color:#1e5975;
  font-size:12px;
  font-weight:bold;
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  font-family: arial, sans-serif;
  padding-left:15px;
  padding-right:15px;
  padding-top:10px;
  padding-bottom:10px;
  margin:0px;
  width:110px;
  float:center;
}
#righthead .tds {
  border-bottom: 1px solid #fff;
  padding: 0px;
}

#rightbody {
  background-color: #ebe8e1;
  border: 1px solid #fff;
  margin-top: 0px;
  margin-bottom: 100px;
}

#readmore-right a {color:#888888; font-style: italic; text-decoration:underline; font-family: "Times New Roman",Georgia,Serif; font-size:16px; margin-left:32px; margin-top:20px; padding-top:20px}
#readmore-right {
  margin-top:10px;
  margin-bottom:15px;
}

#rightbody br {font-size:8px;}

#news-right {font-family: arial, sans-serif; padding-top:15px; padding-bottom:5px; margin-left:10px; margin-right:10px;}
#news-right h2 {padding:0px; margin:0px; border:none; color:#4d6040; font-size:14px; font-weight: normal; }
#news-right a{color:#000; text-decoration:none;}
#news-right a:visited {color:#000; text-decoration:none;}
#news-right a:hover {color:#000; text-decoration:underline;}
#date-right {font-weight:bold; color: #999999; font-style: italic; font-size:14px; padding-top:10px; margin:0 0 0 0;}
#news-right .readmore {padding-top:5px; padding-right:10px; padding-left:10px}
#news-right hr {color:#d4cfc9; padding-bottom: 0px; margin-bottom:-5px}



#clear {
  height:0px;
  font-size:1px;
  line-height:0px;
  clear:both;
}

#footer {
  margin: 0 auto;
  margin-top: 30px;
  width: 950px;
  text-align:left;
  background: url(/assets/templates/inmo/foot.gif);
  color: #f0f0f0;
  font-size:13px;
  font-family: arial, sans-serif;
  line-height: 26px;
}

#footer-bottom {
  margin: 0 auto;
  width: 920px;
  text-align:left;
  background-color: #231d17;
  color: #5b4f39;
  font-size:12px;
  font-family: "Times New Roman",Georgia,Serif;
  padding-left:15px;
  padding-right:15px;
  padding-top:15px;
  padding-bottom:15px;
  border-top: 1px solid #9c8d70;
}

#footer-l {
 float:left;
 width:205px;
 font-weight: normal;
 background: url(/assets/templates/inmo/foot.gif);
 padding-left: 15px;
 padding-top: 25px;
 padding-right: 15px;
 height:415px;
}

#footer-l a, #footer-l a:visited {
 color: #f0f0f0;
 font-size:13px;
 font-family: arial, sans-serif;
 line-height: 26px;
}

#footer-r {font-family: arial, sans-serif;
 float:right;
 width: 220px;
 background: url(/assets/templates/inmo/foot.gif);
 padding-left: 15px;
 padding-top: 25px;
 padding-right: 15px;
 height:415px;
}

#footer-r .inp {
 background-color: #dbd6b6;
 color: #272019;
 font-size:13px;
 border: 0px;
 height: 25px;
 padding-top:10px;
 padding-left:5px;
 padding-right:5px;
 width:210px;
 font-family: arial, sans-serif;
}

#footer-r .ta {
 background-color: #dbd6b6;
 color: #272019;
 width:210px;
 font-size:13px;
 border: 0px;
 font-family: arial, sans-serif;
 padding-left:5px;
 padding-right:5px;
 overflow:auto;
}

#footer-r .button {
 background-color: #634d30;
 color: #fff;
 border: 1px solid #999370;
 font-family: arial, sans-serif;
 padding-left:15px;
 padding-right:15px;
 padding-top:5px;
 padding-bottom:5px;
 font-size:13px;
 font-weight:bold;
 letter-spacing: 1px;
}

#footer-m {
  padding-top: 25px;
  margin-left: 220px;
  margin-right: 240px;
  font-family: arial, sans-serif;
  font-size:14px;
  height:415px;
}



#footer-m ul {
  list-style-image: url(/assets/templates/inmo/arrow2.gif);
  padding-left:15px;
  margin:0;
  line-height: 20px;
}

#footer-m a, #footer-m a:visited {
  font-size:13px;
  line-height: 20px;
  color: #f0f0f0;
  font-family: arial, sans-serif;
  text-decoration: none;
}

#footer-m a:hover {
  text-decoration: underline;
}

#footer h2 {
  font-family: "Times New Roman",Georgia,Serif;
  font-size:17px;
  color: #fff;
  font-weight: normal;
  border-bottom: 2px solid #c7bba1;
  padding-bottom: 7px;
  line-height: 22px;
}

#news {padding-top:5px; padding-bottom:25px; margin:0 0 15px 0; width:490px;}
#news h2 {padding:0px; margin:0px; border:none; color:#4d6040; font-size:14px; font-weight: bold; }
#news a{color:#4d6040; text-decoration:none;}
#news a:visited {color:#4d6040; text-decoration:none;}
#news a:hover {color:#4d6040; text-decoration:underline;}
#news .introtext {padding:5px 0 0 0; width:490px;}
#news .date {font-weight:bold; color: #999999; font-style: italic;}
#news .readmore1 {padding-top:5px; padding-right:10px; padding-left:10px; width:490px;}
#news a.readnews {color:#bb0000; font-style: italic; text-decoration:underline; font-family: "Times New Roman",Georgia,Serif; font-size:16px;}
#news hr {color:#d4cfc9; padding-bottom: 0px; margin-bottom:-25px;}

.pagination {color:#63552b;font-weight:bold}
.pagination a {text-decoration:none; color:#63552b} /*подчеркивание ссылок*/
.pagination a:visited {text-decoration:none; color:#63552b}
.pagination a:hover {text-decoration:underline;} /*убрать подчеркивание ссылок при наведении*/
.pagination .ditto_currentpage {color:#63552b; background-color:#e2d0ad; border:1px solid #6f7b1a; padding: 1px 3px; margin:2px;  font-weight:bold; } /*оформление текущей страницы: цвет текста, цвет фона, цвет и ширина границы, размер отступов, текст жирным шрифтом*/
.pagination .ditto_previous_link, .pagination .ditto_next_link{margin:0 10px;} /*отступы для ссылок «далее» и «назад»*/
.pagination .ditto_page{ padding: 2px 5px;}/* отступы для номеров страниц*/

#sum_1
{
 height:40px;
 background-color: #B5A282;
 margin: 15px;
}

#sum_1 .inp {
 background-color: #dbd6b6;
 color: #272019;
 margin-left:5px;
 margin-top:8px;
 width:70%;
 font-family: arial, sans-serif;
}

#sum_1 .button {
 background-color: #634d30;
 color: #fff;
 border: 1px solid #ebebeb;
 font-family: arial, sans-serif;
 font-size:13px;
 font-weight:bold;
 width:25%;
 height:25px;
 letter-spacing: 1px;

}